* {
  margin: 0;
  padding: 0;
}

* {
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
}

/* header */
header {
  position: fixed;
  max-width: 1920px;
  width: 100%;
  
  background: #f1bf18;
  z-index: 1;
}
.header__container {
  display: flex;
  align-items: center;
  width: 90%;
  height: 90px;
  top: 0;
  margin: 0 auto;
}

.header__nav {
  max-width: 1280px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  /* flex-grow: 2; */
}

.logo {
  margin-left: 1%;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.logo p {
  font-weight: 600;
  font-size: 1.6rem;
  color: #85b402;
}

.logo p:hover {
  color: snow;
}

.menu {
  display: flex;
  justify-content: space-between;
  gap: 60px;
  padding: 10px;
}

.menu a {
  font-weight: 500;
  /* font-size: 26px; */
  font-size: clamp(1.1875rem, 1.075rem + 0.5625vw, 1.75rem);
  color: #021602;
}

.menu a:hover {
  color: snow;
}

/* Hero section */
.hero__section {
  position: relative;
  max-width: 1920px;
  width: 100%;
  background-image: linear-gradient(to right, #ffffff, rgb(241, 253, 227));
  margin-top: 80px;
  
}

.hero__container {
  width: 90%;
  margin: 0 auto;
  padding-bottom: 30px;
}

.hero__title h1 {
  font-family: "Rowdies";
  font-weight: 600;
  font-size: 3.6rem;
  line-height: 89px;
  padding: 40px 0 0 0;
  text-align: center; 
   color: #85b402;
}

.hero__box {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
}

.hero__box-info {
  width: 45%;
  display: flex;
  flex-direction: column;
  gap: 64px;
}

.hero__box p {
  font-family: "Roboto";
  font-size: 1.25rem;
  line-height: 1.3;
  text-align: justify;
  color: #021602;
}

.button {
  color: snow;
}

.button:hover {
   color: #021602;
}

.button {
  font-size: 1.1rem;
  padding: 10px 30px;
  background: #85b402;
  border: none;
  border-radius: 12px;
  cursor: pointer;
}

.button:hover {
  background: #a1b304;
}

.hero__photo {
  text-align: center;
}

.hero__photo img {
  width: 80%;
}

/* Gallery */
.gallery__section {
  max-width: 1920px;
  padding-top: 10px;
  margin: 0px auto;
}

.gallery__title {
  font-family: "Rowdies";
  font-weight: 300;
  font-size: 2rem;
  text-align: center;
  color: #85b402;
  padding-bottom: 30px;
}

.gallery__container {
  width: 90%;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(10, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  padding-bottom: 40px;
  margin: 0 auto;
}

.gallery__item img {
  width: 100%;
  height: 100%;
  border-radius: 8px;
}

/* Footer */
.footer {
  max-width: 1920px;
  width: 100%;
  height: 60px;
  display: flex;
  align-items: center;
  background: #f1bf18;
}
.footer__container {
  width: 90%;
  margin: 0 auto;
}
.footer__copyright-link {
  font-size: 0.9rem;
  font-weight: 500;
   color: #021602;
}
